// JavaScript Document
var docData = [];
var docPastData = [];
var docFavoriteData = [];
var largeSummary = false;
var largeFavorite = false;
var largeContact = false;

var palettePatern = ['black','red','blue','green','purple'];

$(document).ready(function(){
	ajaxLoadingCreate();
	
	window.name = "W941";
	
	$('#btnSubmit').on('click',function(){
		var param = {
			'appname':'NAIS3WEB',
			'prgname':'W942',
			'ssid': $('#ssid').val(),
			'mizusakiCd': $('#param1').val(),
			'inputPass': $('#inpPass').val(),
			'arguments':'ssid,mizusakiCd,inputPass'
		};
		var xmlData = cmGetXmlData(param);
		if( $(xmlData).find('ret').text() === 'I001' ){
			$('#prgname').val('W950');
			$('#menuForm').submit();
		}
	});
	
	ajaxLoadingDelete();
});

